Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002251TestLinkRequirement Managementpublic2009-03-19 08:402010-05-01 20:31
Reporterpaul123paul 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 3 
Summary0002251: exporting of requirements does not include order of requirement
DescriptionWhen exporting requirements from Testlink, the xml generated does not include the requirement order.

Therefore when importing the requirements into another project, the ordering is gone, and you have to manually re-order them all.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.0.7
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-19 08:40 paul123paul New Issue
2009-03-19 08:40 paul123paul Browser => Firefox 3.0.7
2009-03-19 08:40 paul123paul PHP Version => 5.2
2009-03-20 17:09 fman Status new => assigned
2009-03-20 17:09 fman Assigned To => fman
2010-02-28 18:42 fman Status assigned => resolved
2010-02-28 18:42 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-28 18:42 fman Resolution open => fixed
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker